function FontZoom(Size,Id)
 {
   var Obj=document.getElementById(Id);
   Obj.style.fontSize=Size; 
   Obj.style.lineHeight="180%"; 
 }

function ChangeColor(color)
 {
   Id("sublanmu_content").style.backgroundColor=color;
 }